spring:
  application:
    name: invoice-service
  cloud:
    nacos:
      discovery:
        enabled: true
        server-addr: ${NACOS_SERVER:43.226.44.101:8848}
        namespace: ${NACOS_NAMESPACE:public}
      config:
        enabled: true
        server-addr: ${NACOS_SERVER:43.226.44.101:8848}
        file-extension: yml
        namespace: ${NACOS_NAMESPACE:public}
